﻿

/*** for PC Browser ***/
@media (min-width:401px)
{
.information
{
 border:1px solid #007b3e;
 padding:0;
 margin:0 0 6px 0;
 margin:0 0 9px 0;
 background-color:#fafafa;
 background-color:#fff;
 float:left;
 width:478px;
 height:auto;   
 font-size: small;
 border:1px solid #ccc;
}

.informationh2flame
{
	padding:3px 2px 3px 6px;
	background-image:url(/secure/707904/h2back.gif);
	border-top: 0px solid #999999;
	border-right: thin #999999;
	border-bottom: 1px solid #ccc;
        border-left:0;
        margin:0 0 9px 0; 
}
.information H2
{
  font-size:1.2em;
  margin:0 0 12px 0;
  padding:0.3em 0.2em 0.1em 0.6em;
 font-weight: bold;
 font-size:1.2em;
 color: #333;
 text-align: left;
 margin: 0px;
 padding: 2px 0px 0px 8px;
 border-left-width: 5px;
 border-left-style: solid;
 border-left-color: #007b3e;
 letter-spacing: 0.2em;
}

.information H3
{
  color:#333;
  font-size:1.12em;
  border-left:5px solid #007b3e;
  padding:0.2em;
  margin:5px 0 3px 1px;
}

.information img
{
 border:1px solid #ccc;
 margin:8px 0 5px 8px;
 float:left;
}

.information dl{
 margin:5px 0 0 0;
 padding:0;
}


.information dt {
  clear: left;
  float: left;
  margin:0 0 0.5em 0;
  padding:0 0 0.4em 0.9em;
  padding:0 0.5em 0.4em 0.9em;
  width: 3.5em;  
  width: 60px;
  width: 80px;
  color: #000;
  font-size:110%;
 font-weight:bold;
 border-bottom:1px dotted #ccc;
 letter-spacing:0.3em;
 letter-spacing:0;
 word-break: break-all;
 text-align:center;
}

.information dd {
  margin:0 0 0.5em 3.5em;
  margin:0 0 0.5em 4em;
  margin:0 0 0.5em 60px;
  margin:0 0 0.5em 80px;
  padding:0 0 0.4em 0;
  font-size:110%;
 border-bottom:1px dotted #ccc;
 position:relative;
}

.information dt.zero {
 border-bottom:0px;
}
.information dd.zero {
 border-bottom:0px;
}
}
